docs

# replyWithDice

inline suspend fun TelegramBot . replyWithDice ( to: Message , animationType: DiceAnimationType ? = null, disableNotification: Boolean = false, protectContent: Boolean = false, allowSendingWithoutReply: Boolean ? = null, replyMarkup: KeyboardMarkup ? = null): ContentMessage < DiceContent >
Content copied to clipboard

## Parameters

replyMarkup

Some of KeyboardMarkup. See dev.inmo.tgbotapi.extensions.utils.types.buttons.replyKeyboard or dev.inmo.tgbotapi.extensions.utils.types.buttons.inlineKeyboard as a builders for that param